> ## Documentation Index
> Fetch the complete documentation index at: https://docs.peec.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Source Tag

> Delete a source tag. It is removed from every URL and domain that carries it.



## OpenAPI

````yaml https://api.peec.ai/customer/v1/openapi/json delete /source-tags/{source_tag_id}
openapi: 3.0.3
info:
  title: Peec AI Customer API
  description: Development documentation
  version: 1.0.0
  contact:
    name: Peec AI Team
    email: support@peec.ai
servers:
  - url: https://api.peec.ai/customer/v1
security: []
paths:
  /source-tags/{source_tag_id}:
    delete:
      tags:
        - Project
      summary: Delete Source Tag
      description: >-
        Delete a source tag. It is removed from every URL and domain that
        carries it.
      operationId: deleteSource-tagsBySource_tag_id
      parameters:
        - name: source_tag_id
          in: path
          required: true
          schema:
            type: string
            example: stg_23abec5b-100a-4261-9ee7-1effe68f0149
      responses:
        '200':
          description: Source tag deleted
          content:
            application/json:
              schema:
                type: object
                properties: {}
                description: Source tag deleted
        '404':
          description: Response for status 404
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - APIKeyHeader: []
        - APIKeyQuery: []
        - BearerAuth: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    APIKeyQuery:
      type: apiKey
      in: query
      name: api_key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.